Subject: Re: linux-next: build warnings after merge of the sound-asoc-fixes tree

From: Mark Brown <[email-masked]>
Date: Fri, 21 Aug 2020 15:48:01 +0100

On Fri, Aug 21, 2020 at 09:25:53AM -0500, Pierre-Louis Bossart wrote:
> On 8/21/20 6:01 AM, Mark Brown wrote:

> > A patch which was not sent as part of the same series and where no
> > dependency was mentioned :(

> yes, sorry about that, i just noticed the two patches were sent one after
> the other but without the dependency.
> Do you have a means to fix this on your side or do you need Bard/I to resend
> it?

I've just moved the patch to for-5.10, it seemed like the functionality
is only half there in Linus' tree anyway and it's a bit late to be
enabling new stuff for 5.9.